.justificado{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
	font-size:9px;
	text-align:justify;
}

.dianot{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	color: black;
	font-weight: bold;
	font-size:10px;

}

.posicionjgepgfgcdif {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	font-weight: normal;

	color: #000000;

	text-align: center;

; border: none

; clip:  rect(   )

}

.equipos {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	font-weight: bold;

	color: #000000;

	text-align: left;

	;

	width: 250px;

	border: none;





}

.puntos {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	font-weight: bold;

	color: #000000;

	text-align: center;

	border: none;

}

.titulo {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: bold;

	color: #990000;

	background-color: #FFFFFF;

	text-align: center;

}

.titulo2 {

        font-family: Arial, Helvetica, sans-serif;

        font-size: 11px;

        font-style: normal;

        font-weight: bold;

        color: #FF0000;

        background-color: #FFFFFF;

        text-align: center;

}

.unnamed1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #006600;

	text-align: center;
	border: none;

}

.bordetabla {

	border: #990000;

	border-style: solid;

	border-top-width: 3px;

	border-right-width: 3px;

	border-bottom-width: 3px;

	border-left-width: 3px;

	text-align: center;

}

.centrar {  text-align: center}

.texto {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	color: #000000;

	background-color: #FFFFFF;

	text-align: justify;

}

.negrita {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	font-weight: bold;

	color: #000000;

	background-color: #FFFFFF;

	text-align: center;

}

.goleadores {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	font-weight: bold;

	color: #000000;

	background-color: #FFCC99;

	text-align: center;

	width: 250px;

	border: 1px solid #000000;

}

.jugadores {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	font-weight: bold;

	color: #000000;

	background-color: #FFCC99;

	text-align: left;

	border: 1px solid #000000;

}

.courier {  font-family: "Courier New", Courier, mono; font-size: 9pt; font-weight: bold; color: #000000}

.titulosnaranja {  font-family: "Courier New", Courier, mono; font-size: 9pt; font-weight: bold; color: #000000; background-color: #FF9900; text-align: center}

.arbitros {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: bold; color: #000000; background-color: #FFCC99; text-align: left; border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

.pielfalso {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #FFFFFF; text-align: center; border: none}

.tituloverde {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: bold;

	color: #006600;

	text-align: center;

}

.green_bg {
	background-color:#001602;
}

#content {
  background-color:#FFFFFF;
  margin-left: auto ;
  margin-right: auto ;
  width: 1000px;
}

.center_table {
  margin-left: auto;
  margin-right: auto;
}

.hr {
  border: 1px solid #000000;	
}

.red {
	background-color: red !important;
	color: white !important;
}

